body {
	background-image: url(bg.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

*{padding: 0; margin: 0;}


#content {
	position:absolute;
	width:850px;
	height:480px;
	left:50%;
	margin-left:-425px;
	top:60px;
	background-color:#FFFFFF;
	border:1px solid #666666;
	}

#top {
	position:absolute;
	left:0px;
	top:-50px;
	}	

#nav {
	position:absolute;
	top:-16px;
	left:200px;
	right:0px;
	}

.menu {
	float:right;
	top:0px;
	font-size:10px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-left:15px;
	}

#main {
	clear:both;
	position:absolute;
	width:830px;
	height:460px;
	top:10px;
	left:10px;
	overflow:hidden;
	}

a {
	color:#333333;
	text-decoration:none;
	font-size:12px;
	outline:none;
	}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#666666;
	}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	}
	
.artikelname {
	position:absolute;
	bottom:30px;
	left:0px;
	height:15px;
	width:750px;
	font-size: 10px;
	color:#666666;
}

.cat-list {
	position:absolute;
	width:830px;
	top:0px;
	bottom:0px;
	}

.category-list {
	background-color:#DDDDDD;
	width:280px;
	border:1px solid #666666;
	padding:10px;
	margin:10px;
	display:block;
}

.category-text {
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:120;
}

a.listlink {
	color:#333333;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	outline:none;
}

.articel-next {
	position:absolute;
	width:auto;
	height:15px;
	right:0px;
	bottom:0px;
	border:1px solid #666666;
}

.articel-back {
	position:absolute;
	width:auto;
	height:15px;
	left:0px;
	bottom:0px;
	border:1px solid #666666;
}

.backtooverview {
	position:absolute;
	width:16px;
	height:16px;
	left:0px;
	top:0px;
	z-index:200;
}



